
format_version: '2.0'

input_files: 'vmt-FIREFLY_luke_3_e1_2217_e3_1200_000_range.c'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true

options:
  language: C
  data_model: ILP32

        
#Verdict confirmed by the CHC solver spacer